unit uIDataModuleInventario;

interface

uses  
  uBizInventario;

type
  IDataModuleInventario = interface
  ['{50AFDC00-4F91-4BC3-BB8A-1F53937BF9A6}']
    function GetItems: IBizInventario; overload;
    function GetItems(const ID_ALMACEN : Integer) : IBizInventario; overload;
    function GetDetalleReservas: IBizDetalleReservas;
    function GetDetalleReservasVacio: IBizDetalleReservas;        
  end;

implementation

end.
